<?php
/**
 * Partial functions
 *
 * @package Theme Palace
 * @subpackage Corporate Education Pro
 * @since Corporate Education Pro 1.0
 */

if ( ! function_exists( 'corporate_education_pro_headline_label' ) ) :
	// headline label
	function corporate_education_pro_headline_label() {
		$options = corporate_education_pro_get_theme_options();
		return esc_html( $options['headline_label'] );
	}
endif;

if ( ! function_exists( 'corporate_education_pro_about_title' ) ) :
	// headline label
	function corporate_education_pro_about_title() {
		$options = corporate_education_pro_get_theme_options();
		return esc_html( $options['about_title'] );
	}
endif;

if ( ! function_exists( 'corporate_education_pro_about_sub_title' ) ) :
	// headline label
	function corporate_education_pro_about_sub_title() {
		$options = corporate_education_pro_get_theme_options();
		return esc_html( $options['about_sub_title'] );
	}
endif;

if ( ! function_exists( 'corporate_education_pro_service_intro_title' ) ) :
	// headline label
	function corporate_education_pro_service_intro_title() {
		$options = corporate_education_pro_get_theme_options();
		return esc_html( $options['service_intro_title'] );
	}
endif;

if ( ! function_exists( 'corporate_education_pro_service_intro_sub_title' ) ) :
	// headline label
	function corporate_education_pro_service_intro_sub_title() {
		$options = corporate_education_pro_get_theme_options();
		return esc_html( $options['service_intro_sub_title'] );
	}
endif;

if ( ! function_exists( 'corporate_education_pro_service_intro_description' ) ) :
	// headline label
	function corporate_education_pro_service_intro_description() {
		$options = corporate_education_pro_get_theme_options();
		return esc_html( $options['service_intro_description'] );
	}
endif;

if ( ! function_exists( 'corporate_education_pro_service_intro_btn_label' ) ) :
	// headline label
	function corporate_education_pro_service_intro_btn_label() {
		$options = corporate_education_pro_get_theme_options();
		return esc_html( $options['service_intro_btn_label'] );
	}
endif;

if ( ! function_exists( 'corporate_education_pro_service_intro_btn_url' ) ) :
	// headline url
	function corporate_education_pro_service_intro_btn_url() {
		$options = corporate_education_pro_get_theme_options();
		return esc_html( $options['service_intro_btn_url'] );
	}
endif;

if ( ! function_exists( 'corporate_education_pro_courses_title' ) ) :
	// headline label
	function corporate_education_pro_courses_title() {
		$options = corporate_education_pro_get_theme_options();
		return esc_html( $options['courses_title'] );
	}
endif;

if ( ! function_exists( 'corporate_education_pro_courses_sub_title' ) ) :
	// headline label
	function corporate_education_pro_courses_sub_title() {
		$options = corporate_education_pro_get_theme_options();
		return esc_html( $options['courses_sub_title'] );
	}
endif;

if ( ! function_exists( 'corporate_education_pro_call_to_action_title' ) ) :
	// headline label
	function corporate_education_pro_call_to_action_title() {
		$options = corporate_education_pro_get_theme_options();
		return esc_html( $options['call_to_action_title'] );
	}
endif;

if ( ! function_exists( 'corporate_education_pro_call_to_action_sub_title' ) ) :
	// headline label
	function corporate_education_pro_call_to_action_sub_title() {
		$options = corporate_education_pro_get_theme_options();
		return esc_html( $options['call_to_action_sub_title'] );
	}
endif;

if ( ! function_exists( 'corporate_education_pro_latest_news_title_1' ) ) :
	// headline label
	function corporate_education_pro_latest_news_title_1() {
		$options = corporate_education_pro_get_theme_options();
		return esc_html( $options['latest_news_title_1'] );
	}
endif;

if ( ! function_exists( 'corporate_education_pro_latest_news_sub_title_1' ) ) :
	// headline label
	function corporate_education_pro_latest_news_sub_title_1() {
		$options = corporate_education_pro_get_theme_options();
		return esc_html( $options['latest_news_sub_title_1'] );
	}
endif;

if ( ! function_exists( 'corporate_education_pro_latest_news_title_2' ) ) :
	// headline label
	function corporate_education_pro_latest_news_title_2() {
		$options = corporate_education_pro_get_theme_options();
		return esc_html( $options['latest_news_title_2'] );
	}
endif;

if ( ! function_exists( 'corporate_education_pro_latest_news_sub_title_2' ) ) :
	// headline label
	function corporate_education_pro_latest_news_sub_title_2() {
		$options = corporate_education_pro_get_theme_options();
		return esc_html( $options['latest_news_sub_title_2'] );
	}
endif;

if ( ! function_exists( 'corporate_education_pro_team_intro_title' ) ) :
	// headline label
	function corporate_education_pro_team_intro_title() {
		$options = corporate_education_pro_get_theme_options();
		return esc_html( $options['team_intro_title'] );
	}
endif;

if ( ! function_exists( 'corporate_education_pro_team_intro_sub_title' ) ) :
	// headline label
	function corporate_education_pro_team_intro_sub_title() {
		$options = corporate_education_pro_get_theme_options();
		return esc_html( $options['team_intro_sub_title'] );
	}
endif;

if ( ! function_exists( 'corporate_education_pro_team_intro_description' ) ) :
	// headline label
	function corporate_education_pro_team_intro_description() {
		$options = corporate_education_pro_get_theme_options();
		return esc_html( $options['team_intro_description'] );
	}
endif;

if ( ! function_exists( 'corporate_education_pro_team_intro_btn_label' ) ) :
	// headline label
	function corporate_education_pro_team_intro_btn_label() {
		$options = corporate_education_pro_get_theme_options();
		return esc_html( $options['team_intro_btn_label'] );
	}
endif;

if ( ! function_exists( 'corporate_education_pro_testimonial_title' ) ) :
	// headline label
	function corporate_education_pro_testimonial_title() {
		$options = corporate_education_pro_get_theme_options();
		return esc_html( $options['testimonial_title'] );
	}
endif;

if ( ! function_exists( 'corporate_education_pro_testimonial_sub_title' ) ) :
	// headline label
	function corporate_education_pro_testimonial_sub_title() {
		$options = corporate_education_pro_get_theme_options();
		return esc_html( $options['testimonial_sub_title'] );
	}
endif;

if ( ! function_exists( 'corporate_education_pro_gallery_title' ) ) :
	// headline label
	function corporate_education_pro_gallery_title() {
		$options = corporate_education_pro_get_theme_options();
		return esc_html( $options['gallery_title'] );
	}
endif;

if ( ! function_exists( 'corporate_education_pro_gallery_sub_title' ) ) :
	// headline label
	function corporate_education_pro_gallery_sub_title() {
		$options = corporate_education_pro_get_theme_options();
		return esc_html( $options['gallery_sub_title'] );
	}
endif;
